[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug #550611: please use libbsd instead of glib for strlcpy

Hi Guillem,

I have worked on this package, and plan to upload the new version
soon. It now uses -lbsd and -lresolv, with plenty of bug fixes, etc.

As mentioned above, I'm looking forward to the inclusion to base
system of this package, but in the way to achieve this, libbsd0 is not
priority:important, what's your opinion?


Aron Xu

Reply to: